Subject: Re: [PATCH net-next 2/2] ice: add support for Auto FEC with FEC disabled via ETHTOOL_SFECPARAM

From: Jakub Kicinski <[email-masked]>
Date: Wed, 24 Aug 2022 16:02:30 -0700

On Wed, 24 Aug 2022 22:53:44 +0000 Keller, Jacob E wrote:
> > On Wed, 24 Aug 2022 21:29:31 +0000 Keller, Jacob E wrote:  
> > > Ok I got information from the other folks here. LESM is not a
> > > standard its just the name we used internally for how the firmware
> > > establishes link. I'll rephrase this whole section and clarify it.  
> > 
> > Hold up, I'm pretty sure this is in the standard.  
> 
> According to the folks I talked to what we have here, we didn't
> understand this as being from a standard, but if it is I'd love to
> read on it.

Table 110C–1—Host and cable assembly combinations
in IEEE 802.3 2018, that's what I was thinking of.